<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addscreenshots'] = 'Afegeix captures de pantalla';
$string['advertise'] = 'Fes publicitat d\'aquest curs entre la gent per que s\'uneixi';
$string['advertised'] = 'Publicitat';
$string['advertiseon'] = 'Fes publicitat d\'aquest curs a {$a}';
$string['advertiseonhub'] = 'Fes publicitat d\'aquest curs en un centre';
$string['advertiseonmoodleorg'] = 'Fes publicitat d\'aquest curs en moodle.org';
$string['advertisepublication_help'] = 'Fer publicitat del vostre curs en la comunitat del vostre servidor facilita que la gent trobi aquest curs i pugui registrar-se.';
$string['all'] = 'Tot';
$string['allowglobalsearch'] = 'Fes publicitat d\'aquest centre i permet la cerca global de tots els cursos.';
$string['allowpublicsearch'] = 'Fes publicitat d\'aquest centre perquè la gent pugui unir-se.';
$string['audience'] = 'Audiència';
$string['audienceadmins'] = 'Administradors de Moodle';
$string['audienceeducators'] = 'Professors';
$string['audience_help'] = 'Seleccioneu els destinataris del curs.';
$string['audiencestudents'] = 'Estudiants';
$string['badurlformat'] = 'Mal format de la URL';
$string['cannotsearchcommunity'] = 'Disculpeu, però no teniu permisos per veure aquesta pàgina.';
$string['community'] = 'Comunitat';
$string['communityremoved'] = 'Aquest enllaç al curs ha sigut tret de la vostra llista';
$string['confirmregistration'] = 'Confirma el registre';
$string['contactable'] = 'Poseu-vos en contacte amb el públic';
$string['contactable_help'] = 'Si s\'estableix en si, el concentrador mostrarà la vostra adreça de correu.';
$string['contactemail'] = 'Correu electrònic del contacte';
$string['contactname'] = 'Nom del contacte';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Els telèfons sols es mostres a l\'administrador del centre i no es fan públics.';
$string['continue'] = 'Endavant';
$string['contributornames'] = 'Altres contribuidors';
$string['contributornames_help'] = 'Podeu utilitzar aquest camp per llistar els noms de qualsevol que hagi contribuït en aquest curs. ';
$string['coursemap'] = 'Mapa del curs';
$string['coursename'] = 'Nom';
$string['courseprivate'] = 'Privat';
$string['coursepublic'] = 'Públic';
$string['coursepublished'] = 'Aquest curs s\'ha publicat amb èxit a {$a}\'.';
$string['courseshortname'] = 'Nom curt';
$string['courseshortname_help'] = 'Entreu un nom curt per al vostres curs.
No cal que sigui únic.';
$string['coursesnumber'] = 'Nombre de cursos ({$a})';
$string['courseunpublished'] = 'El curs  {$a->courseshortname} no és fa a {$a->hubname}.
';
$string['courseurl'] = 'URL del curs';
$string['courseurl_help'] = 'Aquesta és la URL del vostres curs. Aquesta URL es mostra com un enllaç als resultats de cerca.';
$string['creatorname'] = 'Creador';
$string['creatorname_help'] = 'El creador és el creador del curs';
$string['creatornotes'] = 'Guia del curs';
$string['creatornotes_help'] = 'La guia del curs és una guia per professors per aprendre a utilitzar els curs.';
$string['deletescreenshots'] = 'Suprimeix aquestes captures de pantalla';
$string['deletescreenshots_help'] = 'Suprimeix totes les captures de pantalla pujades.';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'Entreu la URL demo del vostre curs. Per defecte aquesta és la URL del vostre curs. La URL demo es mostra com un enllaç als resultats de cerca.';
$string['description'] = 'Descripció';
$string['description_help'] = 'Aquest text és la descripció  que es mostra en el llistat de cursos al centre.';
$string['detectednotexistingpublication'] = '{$a->hubname} és una llista de cursos que no existeixen ja. Atenció administrador de centre: el nombre de publicació {$a->id}  serà suprimit.
';
$string['downloadable'] = 'Descarregable ';
$string['educationallevel'] = 'Nivell educatiu';
$string['educationallevel_help'] = 'Seleccioneu el nivell educatiu més apropiat en el qual aquest curs encaixi.';
$string['edulevelassociation'] = 'Associació ';
$string['edulevelcorporate'] = 'Corporació';
$string['edulevelgovernment'] = 'Govern';
$string['edulevelother'] = 'Altres';
$string['edulevelprimary'] = 'Primàri';
$string['edulevelsecondary'] = 'Secundari ';
$string['eduleveltertiary'] = 'Terciari';
$string['emailalert'] = 'Notificacions per correu electrònic';
$string['emailalert_help'] = 'Si activeu aquest paràmetre el administrador del centre us enviarà correus electrònics amb novetats de seguretat i altres noticies. ';
$string['enrollable'] = 'Inscrivible ';
$string['errorbadimageheightwidth'] = 'Aquesta imatge té una mida màxima de {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'S\'ha produït un error en recuperar les metadades del curs al centre ({$a}). Torneu-ho a provar per recuperar les metadades del curs des del centre recarregant la pàgina més endavant. En cas contrari, pot decidir continuar amb el procés de registre amb les metadades predeterminades.';
$string['errorcoursepublish'] = 'Ha succeït un error durant la publicació del curs ({$a}). Si us plau torneu a provar.';
$string['errorcoursewronglypublished'] = 'El centre ha retornat un error de publicació. Si us plau torneu-ho a provar després.';
$string['errorcron'] = 'Ha succeït un error durant el registre de l\'actualització en "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'Cal habilitar el paràmetre XML-RPC per poder actualitzar el registre.';
$string['errorhublisting'] = 'S\'ha produït un error en recuperar el llistat del centre des de Moodle.org , si us plau torneu-ho a provar després ';
$string['errorlangnotrecognized'] = 'El codi d\'idioma  és desconegut per Moodle. Si us plau, poseu-vos en contacte amb {$a}';
$string['errorregistration'] = 'Ha succeït un error durant el registre, si us plau torneu-ho a provar més tard ({$a}).';
$string['errorunpublishcourses'] = 'Ha succeït un error inesperat, i el curs no es pot esborrar del centre. Torneu-ho a provar més tard (recomanat) o poseu-vos en contacte amb l\'administrador del centre.';
$string['existingscreenshotnumber'] = 'Existeixen {$a} captures de pantalla. Podreu veure aquestes captures en aquesta pàgina, sols quan l\'administrador del centre activi el vostre curs.';
$string['existingscreenshots'] = 'Captures de pantalla que hi són.';
$string['forceunregister'] = 'Sí, suprimeix les dades del registre.';
$string['forceunregisterconfirmation'] = 'No es pot accedir al vostre lloc {$a}. Aquest centre està temporalment caigut. A menys que estigueu segurs de continuar amb la supressió del registre local, si us plau cancel·leu i intenteu-ho més tard. ';
$string['geolocation'] = 'Geolocalització';
$string['geolocation_help'] = 'En un futur podrem proporcionar cerca basada en la geolocalització. Si voleu especificar la geolocalització del vostre curs, utilitzeu la latitud i longitud aquí (exemple: 31.947884,115.871285 ). Una forma fàcil de trobar aquestes dades és utilitzar Google Maps.';
$string['hub'] = 'Centre';
$string['imageurl'] = 'URL de l\'imatge';
$string['imageurl_help'] = 'Aquesta imatge es mostrarà al centre. Aquesta imatge estarà disponible al centre en qualsevol moment. La imatge tindrà una mida màxima de {$a->width} X {$a->height}';
$string['information'] = 'Informació';
$string['language'] = 'Idioma';
$string['language_help'] = 'L\'idioma principal d\'aquest curs.';
$string['lasttimechecked'] = 'L\'última vegada comprovat';
$string['licence'] = 'Llicència';
$string['licence_help'] = 'Seleccioneu la llicència amb la qual voleu distribuir aquest curs.';
$string['logourl'] = 'URL del logo';
$string['modulenumberaverage'] = 'Mitjana del nombre de mòduls ({$a})';
$string['moodleorg'] = '	
Moodle.org';
$string['moodleorgregistrationdetail'] = 'El centre comunitari principal de Moodle s\'anomena comunitat principal del centre es MOOCH, situat a hub.moodle.org. Registrant el vostre lloc amb MOOCH contribuïu a completar les estadístiques mundials de la comunitat de Moodle. També rebreu un volum petit de correus electrònics comunicant-vos butlletins de seguretat i noticies sobre Moodle. ';
$string['mustselectsubject'] = 'Cal que seleccioneu un tema';
$string['name'] = 'Nom';
$string['name_help'] = 'Aquest nom es mostrarà al llistat de cursos.';
$string['neverchecked'] = 'Mai comprovat';
$string['next'] = 'Endavant';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Aquest lloc no està registrat al centre, per això no pot ser comprovat.';
$string['nohubselected'] = 'No hi ha cap centre seleccionat';
$string['none'] = 'Cap';
$string['nosearch'] = 'No publiquis el centre o els cursos';
$string['notregisteredonhub'] = 'L\'administrador cal que registri aquest lloc al menys en un centre abans que pugueu publicar un curs. Contacteu amb el vostre administrador.';
$string['notregisteredonmoodleorg'] = 'El vostre administrador cal que registri aquest lloc amb Moodle.org';
$string['operation'] = 'Accions';
$string['orenterprivatehub'] = 'Alternativament, entreu una URL privada de centre:';
$string['participantnumberaverage'] = 'Mitjana del nombre de participants ({$a})';
$string['postaladdress'] = 'Adreça postal';
$string['postaladdress_help'] = 'Direcció postal d\'aquest lloc o de la entitat que representa aquest lloc.';
$string['postsnumber'] = 'Nombre de correus ({$a})';
$string['previousregistrationdeleted'] = 'El registre previ ha estat suprimit a {$a}. Podeu reiniciar el procés de registre. Gràcies.';
$string['privacy'] = 'Privacitat';
$string['privacy_help'] = 'El centre pot mostrar una llista de llocs registrats. Si ho fa, llavors podrà decidir si vol o no vol que apareixer en aquesta llista.';
$string['private'] = 'Privat';
$string['privatehuburl'] = 'URL de centre privada';
$string['publicationinfo'] = 'Informació de publicació del curs.';
$string['publichub'] = 'Centre públic';
$string['publishcourse'] = 'Publica {$a}';
$string['publishcourseon'] = 'Publica a {$a}';
$string['publishedon'] = 'Publicat a';
$string['publisheremail'] = 'Correu del que publica';
$string['publisheremail_help'] = 'L\'adreça de correu del editor permet a l\'administrador del centre alertar el editor sobre qualsevol canvi de l\'estat del curs publicat.';
$string['publishername'] = 'Editor';
$string['publishername_help'] = 'L\'editor és la persona o organització que és l\'editor oficial del curs.
A menys que vostè estigui publicant en nom d\'una altra persona, en general sereu vostè.';
$string['publishon'] = 'Publicat a';
$string['questionsnumber'] = 'Nombre de preguntes ({$a})';
$string['readvertiseon'] = 'Actualització informant-vos d\'informació a {$a}';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Registrat amb ';
$string['registeredsites'] = 'Llocs registrats';
$string['registeron'] = 'Registreu el vostre lloc';
$string['registeronmoodleorg'] = 'Registrat amb Moodle.org (MOOCH)';
$string['registeronspecifichub'] = 'Registrat amb un centre específic';
$string['registersite'] = 'Registrat amb  {$a}';
$string['registrationconfirmed'] = 'Confirmat el registre del lloc';
$string['registrationconfirmedon'] = 'Esteu registrat al centre {$a}. Ja podeu publicar cursos en aquest centre, utilitzant l\'enllaç "Publica" al menú administració del curs.';
$string['registrationinfo'] = 'Informació de registre';
$string['removefromhub'] = 'Suprimeix del centre';
$string['renewregistration'] = 'Renova el registre';
$string['resourcesnumber'] = 'Nombre de recursos ({$a})';
$string['restartregistration'] = 'Reinicia el registre';
$string['roleassignmentsnumber'] = 'Nombre de rols assignats ({$a}) ';
$string['screenshots'] = 'Imatges';
$string['screenshots_help'] = 'Qualsevol imatge del curs es mostrarà als resultats de cerca.';
$string['search'] = 'Cerca';
$string['selecthub'] = 'Selecciona centre';
$string['selecthubinfo'] = 'Un centre comunitat és un servidor que té un llistat de cursos. Sols podeu publicar el vostres cursos en centres on el vostre lloc Moodle estigui registrat. Si el centre que cerqueu no està en la llista de sota, Si us plau poseu-vos en contacte amb l\'administrador.';
$string['sendfollowinginfo'] = 'Més informació';
$string['sendfollowinginfo_help'] = 'La següent informació serà enviada per contribuir sols a les estadístiques del lloc. No es farà publica en ningun lloc.';
$string['sendingcourse'] = 'Enviant curs';
$string['sendingsize'] = 'Si us plau espereu que el fitxer del curs es carregui ({$a->total}Mb)...';
$string['sent'] = '... acabat';
$string['settings'] = 'Arranjaments';
$string['share'] = 'Comparteix aquest curs per tal que la gent el pugui baixar.';
$string['shared'] = 'Compartit';
$string['shareon'] = 'Puja aquest curs a  {$a}';
$string['shareonhub'] = 'Puja aquest curs al centre';
$string['sharepublication_help'] = 'Pujant aquest curs a un servidor comunitari de centre permetrà que la gent el pugui baixar, i instar-lo als seus llocs Moodle.';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'El nom complet de l\'administrador del lloc.';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'El país del qual és la vostra organització';
$string['sitedesc'] = 'Descripció';
$string['sitedesc_help'] = 'La descripció del lloc web es mostra al llistat de llocs. Si us plau utilitzeu sols text pla.';
$string['siteemail'] = 'Adreça de correu electrònica';
$string['siteemail_help'] = 'Us cal proporcionar un correu per tal que l\'administrador del centre es pose en contacte amb vosaltres si cal. Això no s\'utilitzarà per altre propòsit. Es recomanable entrar una adreça de correu relativa a la posició (exemple: AdministradorLloc@exemple.com) i no fer referència directament a la persona.';
$string['sitegeolocation'] = 'Geolocalització ';
$string['sitegeolocation_help'] = 'En un futur podrem proporcionar cerca basada en la geolocalització als centres. Si especifiqueu la geolocalització per al vostre lloc poseu els valor de latitud/longitud  aquí (ex. 31.947884,115.871285). Una forma de trobar això es utilitzar Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'La llengua del vostre lloc es mostrarà en el llistat del lloc.';
$string['sitename'] = 'Nom';
$string['sitename_help'] = 'El nom del lloc es mostrarà en el llistat del lloc si el servidor central l\'allotja.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'El vostre telefon sols es mostrarà a l\'administrador del centre.';
$string['siteprivacy'] = 'Privacitat';
$string['siteprivacylinked'] = 'Fes públic el nom del lloc amb un enllaç';
$string['siteprivacynotpublished'] = 'No facis públic el nom del lloc';
$string['siteprivacypublished'] = 'Fes sols públic el nom del lloc ';
$string['siteregistrationcontact'] = 'Formulari de contacte';
$string['siteregistrationcontact_help'] = 'Si ho permeteu, altra gent podrà posar-se en contacte amb vosaltres mitjançant el formulari al centre, però mai sabran el vostre correu electrònic.';
$string['siteregistrationemail'] = 'Notificacions de correu electrònic';
$string['siteregistrationemail_help'] = 'Si ho habiliteu l\'administrador del centre us enviarà un correu electrònic per informar-vos de notícies sobre seguretat i característiques noves.';
$string['siteregistrationupdated'] = 'Registre del lloc actualitzat.';
$string['siterelease'] = 'Versió de Moodle';
$string['siterelease_help'] = 'Versió de Moodle d\'aquest lloc.';
$string['siteupdatedcron'] = 'Registre del lloc actualitzat a "{$a}"';
$string['siteupdatesend'] = 'Ha finalitzat l\'actualització del registre al centre';
$string['siteupdatesstart'] = 'Ha començat l\'actualització del registre al centre ...';
$string['siteurl'] = 'URL del lloc';
$string['siteurl_help'] = 'La URL és l\'adreça d\'aquest lloc. Si els paràmetres de privacitat permeten a la gent veure l\'adreça del lloc llavors aquesta és la URL que cal utilitzar.';
$string['siteversion'] = 'Versió de moodle';
$string['siteversion_help'] = 'La versió de Moodle d\'aquest lloc.';
$string['specifichub'] = 'Centre específic ';
$string['specifichubregistrationdetail'] = 'Podeu enregistrar també el vostre lloc en una altra comunitat de centres.';
$string['statistics'] = 'Privacitat de les estadístiques';
$string['status'] = 'Llista de centres';
$string['statuspublished'] = 'Llistat';
$string['statusunpublished'] = 'No llistat';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Seleccioneu l\'àrea temàtica principal que cobreix el curs';
$string['tags'] = 'Etiquetes';
$string['tags_help'] = 'Les etiquetes ajuden a classificar més els seus cursos i a trobar-los. Empreu paraules senzilles, significatives i separats amb una coma. Exemple: matemàtiques, àlgebra, geometria';
$string['type'] = 'Publicat / compartit';
$string['unlistedurl'] = 'URL del centre no llistada';
$string['unpublish'] = 'No fets públics';
$string['unpublishalladvertisedcourses'] = 'Elimina tots els cursos que actualment s\'anuncien en un centre';
$string['unpublishalluploadedcourses'] = 'Suprimeix tots els cursos que s\'han pujat a un centre';
$string['unpublishconfirmation'] = 'Voleu realment suprimir el curs "{$a->courseshortname}" del centre "{$a->hubname}"';
$string['unpublishcourse'] = 'No públicat {$a}';
$string['unregister'] = 'Suprimeix registres';
$string['unregisterfrom'] = 'Suprimeix registres a {$a}';
$string['unregistrationerror'] = 'Ha succeït un error quan el lloc tractava de suprimir un registre del centre: {$a}';
$string['update'] = 'Actualitza';
$string['updatesite'] = 'Actualització del registre a {$a}';
$string['updatestatus'] = 'Comprova-ho ara';
$string['uploaded'] = 'Carregat ';
$string['url'] = 'URL del centre';
$string['urlalreadyregistered'] = 'El vostre lloc sembla que està realment registrat en aquest centre, però alguna cosa ha anat malament. Si us plau, poseu-vos en contacte amb l\'administrador del centre per restablir el vostre registre perquè pugui intentar-ho de nou.';
$string['usersnumber'] = 'Nombre d\'usuaris ({$a})';
$string['warning'] = 'AVÍS';
$string['wrongtoken'] = 'El registre ha fallat per un motiu desconegut (xarxa?). Si us plau torneu-ho a provar.';
$string['wrongurlformat'] = 'Mal format de URL';
$string['xmlrpcdisabledcommunity'] = 'L\'extensió XML-RPC no està activada al servidor. No podeu cercar i descarregar cursos.';
$string['xmlrpcdisabledpublish'] = 'L\'extensió XML-RPC no està activada al servidor. No podeu fer públics cursos o gestionar cursos publicats.';
$string['xmlrpcdisabledregistration'] = 'L\'extensió XML-RPC no està activada al servidor. No podeu  suprimir registres o actualitzar el vostre registre fins que s\'activi.';
